%define name	mdf2iso
%define version	0.2.2
%define release	%mkrel 1

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Convert Alkohl 120% CD Images to ISO
Source:		%{name}-%{version}.tar.bz2
URL:		http://mdf2iso.berlios.de/
License:	GPL
Group:		Archiving/Other
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description 
MDF2ISO is a very simple utility to convert an Alcohol 120% bin image
to the standard ISO-9660 format.

%prep
%setup -q

%build
gcc %optflags ./src/mdf2iso.c -o mdf2iso

%install
mkdir -p %{buildroot}%{_bindir}
install mdf2iso %{buildroot}%{_bindir}/mdf2iso

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGELOG
%{_bindir}/mdf2iso

%changelog
* Thu Mar 31 2005 Olivier Thauvin <nanardon@mandrake.org> 0.2.2-1mdk
- from Michael Berger <webmaster@hmb-linux.de>
  - 0.2.2
